.hl {/* headline */
	background-color: #698F2F;
	color: white;
	font-size: x-large;
	font-family: 微軟正黑體;
	padding-left: 3px;
	margin: 0; /* 確保沒有外部邊距 */
	margin-top: 10px;
}

.sp {/* spacer */
	margin-top: 10px; /* 使用 margin-top 創建空白 */
}

.tg {/* target */
	font-family: 微軟正黑體, serif;
	font-size: medium;
}

.tgBull{/* target */
	list-style: url('/FileUploads/images/template/flyerStyle/bullseye.jpg');
	margin-left: 25px;
}

.tgA {
	list-style: url('/FileUploads/images/template/flyerStyle/right-arrow.jpg'); /* 設定自定義的列表樣式 */
	margin-left: 25px; /* 左邊距 */
}

.tgC {
    @extend .tg; /* 繼承 .tg 的所有樣式 */
    list-style: url('/FileUploads/images/template/flyerStyle/checkbox.jpg');
    margin-left: 25px;
}

.tgD {
    list-style-type: disc;
    margin-left: 25px;
}

.tgN {
    @extend .tg; /* 繼承 .tg 的所有樣式；列點滴二層 */
    list-style: none;
    margin-left: 25px;
}

.tgNN {
    @extend .tg; /* 繼承 .tg 的所有樣式；列點滴一層 */
    list-style: none;
}

.bt {/* bottom */
	background-color: #DCE9C2;
	margin: 0; /* 移除外部邊距 */
	padding: 10px; /* 給予內邊距 */
	box-sizing: border-box; /* 確保padding不影響總寬度 */
}

.bt_txt {/* bottom_txt */
	color: #46601F;
	font-size: medium;
	font-weight: bold;
	display: flex;
	align-items: center; /* 垂直居中對齊 */
}

.i-c {/* image-container */
	background-color: #A4C639; /* 綠色背景 */
	padding: 10px; /* 內邊距 */
	margin-right: 10px; /* 文字和圖片之間的間距 */
}

.i-c img {/* image-container */
	display: block; /* 去掉圖片下方的空白間距 */
}
